{
  "format_version": 2,
  "header": {
    "name": "Forsaken Odyssey (v1.16.30) [Resource Pack]",
    "description": "Discover and explore the world of wilderness and abandonment.",
    "uuid": "55b5d8a7-2082-351a-8b25-caa041056822",
    "version": [ 1, 16, 30 ],
    "min_engine_version": [ 1, 20, 30 ],
    "vanilla": [ 1, 12, 0 ]
  },
  "metadata": {
		"authors": [ "NicoTheKid" ],
		"url": "https://mcpedl.com/user/dangel/"
	},
  "modules": [
    {
      "type": "resources",
      "uuid": "472e5838-32ad-33b6-a226-287004017708",
      "version": [ 1, 16, 30 ]
    }
  ]
}